Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 593673 - Not LSB compliant initscript for tcsd daemon
Summary: Not LSB compliant initscript for tcsd daemon
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: trousers
Version: 6.0
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Steve Grubb
QA Contact: Zbysek MRAZ
URL:
Whiteboard:
Depends On: 522156
Blocks: 633349
TreeView+ depends on / blocked
 
Reported: 2010-05-19 13:24 UTC by Zbysek MRAZ
Modified: 2013-07-03 13:11 UTC (History)
3 users (show)

Fixed In Version: trousers-0.3.4-4.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 522156
Environment:
Last Closed: 2010-11-10 21:47:47 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 RHEL Product and Program Management 2010-05-19 13:35:33 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Steve Grubb 2010-07-06 20:01:36 UTC
trousers-0.3.4-3.el6 was build to resolve this problem.

Comment 7 Steve Grubb 2010-07-07 16:45:42 UTC
trousers-0.3.4-4.el6 was build to resolve this problem. It has an updated patch to solve the one last issue.

Comment 12 releng-rhel@redhat.com 2010-11-10 21:47:47 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.